@font-face { font-family:'Kalam';
  src: url("fonts/Kalam.eot");
  src: url("fonts/Kalam.eot?#iefix") format('embedded-opentype'), url("fonts/Kalam.woff") format('woff');}
@font-face { font-family:'BerkshireSwash';
  src: url("fonts/BerkshireSwash.eot");
  src: url("fonts/BerkshireSwash.eot?#iefix") format('embedded-opentype'), url("fonts/BerkshireSwash.woff") format('woff');}
@font-face { font-family:'Kaushan';
  src: url("fonts/KaushanScript.eot");
  src: url("fonts/KaushanScript.eot?#iefix") format('embedded-opentype'), url("fonts/KaushanScript.woff") format('woff');}
@font-face { font-family:'Courgette';
  src: url("fonts/Courgette-Regular.eot");
  src: url("fonts/Courgette-Regular.eot?#iefix") format('embedded-opentype'), url("fonts/Courgette.woff") format('woff');} 
body { font-family:'Kalam',sans-serif;font-size:14pt;color:#333;margin:0;padding:0;background:linear-gradient(to bottom, #666633 0%, #ffffcc 100%);}
a:link, a:visited {	font-family:'BerkshireSwash',sans-serif;font-size:13pt;color:#cc9933;background:transparent;text-decoration:none;}
a:hover {	color:#99cc00;font-weight:normal;background:transparent;text-decoration:none;}
.adv {position:absolute;right:-25px;top:-125px;}
.ct-1 {position:absolute;right:-5px;top:-179px;}
.ct-2 {position:absolute;right:-25px;top:-178px;}
.ct-3 {position:absolute;right:-20px;top:-175px;}
.wrap {	min-width:1100px;max-width:1280px;margin:0 auto; padding:0;}
.page { position:relative;width:100%;margin:0 0 10px 0;padding:0;background:#fff;border:1px dotted #cc9e63;}
.p {position:absolute;width:17%;right:10px;top:5px;}/*right:10px;top:5px / right:-10px;top:22px su adv*/
.p1 {position:absolute;width:18%;right:0;top:25px;}
.p2 {position:absolute;width:19%;right:0;top:0;}
.p3 {position:absolute;width:18%;right:0;top:25px;}
img { border:0;vertical-align:middle;} 
.head { background:#fff url(images/text_ivory_1.gif) repeat-x;}
.logo { margin-left:10px;margin-right:auto;padding-top:10px;}
.apr { width:94%;margin:0 auto;padding:0 20px 20px 0;}
.vb, .vb:link, .vb:visited { font-family:'Kalam',sans-serif;font-size:16pt;font-weight:bold;color:#808808;margin:0;padding:0;background:transparent;text-decoration:underline;}
.vb:hover {	font-weight:bold;color:#99cc00;background:transparent;text-decoration:none;}
.vs, .vs:link, .vs:visited { color:#808808;text-decoration:underline;}
.vs:hover {	color:#99cc00;background:transparent;text-decoration:none;}
.tel, .tel:link, .tel:visited { font-family:'Kalam';font-size:16pt;font-weight:bold;color:#333;text-decoration:none;}
.tel:hover { font-weight:bold;color:#99cc00;background:transparent;text-decoration:none;}
.nav { width:93%;margin:0 auto;padding:0 0 2px 0;}
.nap { width:93%;margin:0 auto;padding:2px 0 20px 0;}
.turinys { position:relative;width:94%;background:#fff;margin:0 auto;padding:0 10px 40px 10px;border:1px dotted #cc9e63;}
.eilute-1 { width:100%;margin:15px 0 15px 0; padding:0;}
.eilute-1 a img { border:1px solid #EEE8AA;border-radius:3px;}/* EEE8AA */
.eilute-1 a:hover img { border:1px solid #BDB76B;border-radius:3px;}/* DarkKhaki */
.eilute-2 { width:100%;margin:15px 0 15px 0; padding-left:20px;}
.eilute-2 a img { border:1px solid #EEE8AA;border-radius:3px;}/* EEE8AA */
.eilute-2 a:hover img { border:1px solid #BDB76B;border-radius:3px;}/* DarkKhaki */
.txta {	font-family:'BerkshireSwash',sans-serif;font-size:13pt;color:#808808;background:transparent;text-decoration:none;}
.bio { width:97%;margin:0 auto;padding:20px 0 10px 0;font-family:'Kaushan',sans-serif;font-size:16pt;color:#cc9933;}
.bio div {display:inline-block;} 
.apie { width:55%;margin:0;padding:30px 0 0 10px;}
.antr { font-family:'Kaushan',sans-serif;font-size:18pt;color:#008800;}
.nuotr { width:43%;float:right;margin:0;padding-top:14px;text-align:left;} 
.apd { width:100%;margin:0;padding:0;border:1px dotted #cc9e63;border-radius:8px;} 
.apd-1 { width:100%;margin:0;padding:20px 0 10px 0;text-align:center;}
.apd-1 a img { border:1px solid #EEE8AA;border-radius:3px;}/* EEE8AA */
.apd-1 a:hover img { border:1px solid #BDB76B;border-radius:3px;}/* DarkKhaki */
.apd-2 { width:67%;margin:0 auto;padding:10px 0 20px 0;text-align:center;}
.apd-2 a img { border:1px solid #EEE8AA;border-radius:3px;}/* EEE8AA */
.apd-2 a:hover img { border:1px solid #BDB76B;border-radius:3px;}/* DarkKhaki */
.video { width:98%;margin:10px 0 0 0;padding:20px 0 10px 15px;text-align:left;} 
.yt-antr { font-family:'BerkshireSwash',sans-serif;font-size:13pt;color:#cc9933;width:96%;margin:0;padding:10px 0 10px 40px;}
.yt-link { font-family:'verdana',sans-serif;font-size:11pt;color:#333;width:100%;margin:0;padding:2px 0 2px 15px;}
#top {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 130px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  outline: none; /* Remove outline */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding:5px 10px 5px 10px;background:#fff;border:2px solid #cc9e63;border-radius:10px;}
.footer { width:100%;height:60px;margin:0;padding:0;background:#fff url(images/text_ivory_2.gif) repeat-x;}
.ft { width:55%;height:30px;margin-top:15px;margin-left:auto;margin-right:auto;padding:0;text-align:center;}
.ft div { display:inline-block;}
.dc { vertical-align:middle;margin:0; padding:0 30px 0 10px;font-family:'BerkshireSwash',sans-serif;font-size:12pt;color:#808808;}
.dt { vertical-align:middle;margin:0; padding:1px 35px 0 12px;}
.tl { font-family:'Kalam';font-size:14pt;font-weight:bold;text-decoration:none;}
.pb { margin:0; padding-left:40px;} 